Configuration requise pour ce pilote

Le pilote peut être utilisé dans les environnements système suivants :
Système d'exploitation
Mac OS X 10.7.5 et version ultérieure
Ordinateur
Macintosh à processeur Intel exécutant correctement macOS
Mémoire
La quantité de mémoire requise pour exécuter le système d'exploitation ci-dessus